@import url('https://fonts.googleapis.com/css2?family=Anton:wght@400;700&family=Lato:wght@400;700&family=Roboto:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;700&family=Lato:wght@400;700&family=Roboto:wght@400;700&display=swap');

$font-family-sans-serif: 'Manrope', sans-serif;
$font-family-secondary: 'Anton', sans-serif;

$black: #1B1B1B;
$yellow: #FFD15B;

$warning: $yellow;
$dark: $black;

$card-inner-border-radius: calc(1rem - 1px);

@import '../../../node_modules/bootstrap/scss/bootstrap';
